Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::action::drop_fn Struct Reference

## Synopsis of methods
constexpr action< drop_fn > | drop {}

## Public Member Functions
template<typename Rng >
auto | operator() (Rng &&rng, range_difference_t< Rng > n) const -> Rng requires forward_range< Rng > &&erasable_range< Rng &, iterator_t< Rng >, iterator_t< Rng >>